
Just one impulse and there I am above a strange scene : 5 to 6 people in green overalls, take turns on an aspiration machine that they have connected to a woman's body of about 33 years. They give their best, are worried and their anxious looks inform me about the seriousness of the situation. I wonder, while realizing that it is this young woman that I inhabited for 33 years, why do those people love me so much? I perceive at the same time their mistake; they don't consider my breathing rhythm while cleaning my lungs! I tell myself that I should explain it to them; it will help them for another time. While they continue this rush between life and death, the wrong way against the breathing rhythm, I'm continuing what will be called another day ‘a journey out of my body’ but this I don't know yet.

This mistreated body no longer tempts me, so with another impulse, I'm there in the vastness; horizontal lines seem to open through a 'sliding slit' towards unknown worlds, all coherent, but all very different from each other. It seems that the codes of one of those worlds were of no utility for the following ones. When I enter one of those worlds, I get, automatically, a minimum of comprehension of its rules. By intuition, it seems!

Moreover, the tracks to enter those worlds seem to be very narrow, and it seems to me very easy to get lost by going from one world to the other, at this place in the Universe. It is like an immense oblong onion with successive skins, and each one introducing into a precise and codified world! I think that maybe all possible tendencies of life are represented here, in this kind of immense onion, and at once my intuitive perception of these worlds is possible: as I'm part of every one of these worlds. This thought scares me and introduces a notion of vertigo in my feelings, so strong that by an impulse. I enter a tunnel and at its end, without lingering, I perceive a light of a new and appeasing kind, very appeasing. So, leaving those strange worlds, even dark ones, of which I will talk afterwards, there I am, imbued and enveloped by an immensely kind presence; in the mirror of compassion I realize, that having caused the end of my life by taking pills, was totally abstruse here, there, nonsense, and only that!

At the glimmer of this kind of light, the mirror lets me see my life in flashes. Sometimes I see with details and feel all this emotionality that I couldn't manage. It is a trifle, this passionate love that led us to hell. Trifle, of course, nothing to report on my professional life, my social life, and other appearances. It is amusing trifles all this, just a look touching a well-muddled life, by details considered trivial here and there. It is like the look of a generous grandmother upon a small clumsy infant. No need for excuses, or pardon, all my life in the eyes of this presence and from a high perspective, was only touching and beautiful, perfect after all. Obviously I was there because my life, I had considered it to be unworthy, impossible to continue with it. My mistake was, I did not have the right look at my life: what a pity, just that, what a pity! While I continued to share this ineffable look upon my life, with this brilliant and kind presence, I saw at the same time the beauty of a new spirit that germinated in me: ‘the spirit of the beginner’.
